/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
    font-family: Arial, Helvetica, sans-serif;
}

::-moz-selection {
    background: #80c4ee;
    text-shadow: none;
}

::selection {
    background: #80c4ee;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

img{
    padding-right:10px;
    padding-bottom: 5px;
}

#map img {
 padding:0;
}

/* ==========================================================================
   Custom styles
   ========================================================================== */
html, body, * {
    font-family: "museo-sans", serif;

}

body {


}

a {
    text-decoration: none;
    color: #06a7e0;
}

hr{
    border: 0;
    height: 0;
    /*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
    border-bottom: 1px solid #071a53;
}


body{
    margin-left: 345px;
    width: 585px;
}

h1{
    font-size: 36px;
    font-weight: 300;
    color: #06a7e0;
}

h2{
    font-size: 24px;
    font-weight: 700;
    color: #06a7e0;
}

.summary{
    font-weight: 700;
}

.summary a{
    color : #071a53;
}

.listNews .summary{
    font-weight: normal;
}

#center {
    margin-top: 90px;
    margin-bottom: 40px;
    border-top: 13px solid #071a53;
    font-size: 16px;
}

.listNews{
    padding: 10px 0;
    border-bottom: 1px solid #071a53;
    cursor: pointer;
}
.listNews h2{
    margin: 0;
}
.listNews p{
    margin: 0;padding:0
}
.listNews.over a{
    color:#071a53;
}

/*#center .listNews:last-child{*/
    /*border-bottom: 0;*/
/*}*/


/*TOP*/
.topLinks {
    background: #06a7e0;
    height: 256px;
    position: relative;
}
.topLinks ul{
    list-style: none;
    margin: 0;
    padding: 25px 0 0 60px;
    font-size: 14px;
    font-weight: 700;
}
.topLinks li{
    padding: 2px 0;
    width: 220px;
}
.topLinks a{
    color: white;
}
.topLinks a:hover,.topLinks li.on a{
    color: #071a53;
}

.topMenu {
    background: #071a53;
    min-height: 256px;
    position: relative;

}
.topMenu ul{
    list-style: none;
    margin: 0;
    padding: 25px 30px 25px 60px;
    font-size: 18px;
    font-weight: 900;
}
.topMenu li{
    padding: 10px 0;
    border-bottom: 1px solid #06a7e0;
    color: white;
    cursor: pointer;
}
.topMenu li:last-child{
    border: 0;
}
.topMenu a{
    color: white;
    width:100%;
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0;
    display:block;
    text-align:left;
}
.topMenu a:hover,.topMenu li.on a{
    color: #06a7e0;
}

.topMenu ul li ul{
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
}

.topMenu ul li ul li{
    border:0;
    padding: 5px 0;

}


.bottomLinks{
    position: relative;
    bottom: 0;
    background-color: #999999;
    width: 313px;
    z-index: -1;
}

.bottomLinksInner{
    position: fixed;
    left: 80px;
    bottom: 20px;
}



/*HOME*/
.highlight {
    cursor: pointer;
}

h1.highname {
    font-weight: 700;
    font-size: 34px;
    color: #06a7e0;
    line-height: 98%;
    padding-top: 10px;
}

h1.highname a {
    color: #06a7e0;
}

.highNotes {
    height: 13px;
    background-color: #06a7e0;
    margin-top: 15px;
}

.highNote {
    width: 26px;
    height: 13px;
    background-color: #071a53;
    float: left;
    background: #071a53 url("/img/square.png") no-repeat right;
}

.highNote.on {
    background-color: #06a7e0;
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    /*a[href]:after {
        content: " (" attr(href) ")";
    }*/
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    #foot {
        display: none;
    }
}

#search_bar {
    width: 255px;
    float: right;
    padding-top: 6px
}

#search {
    background-color: #06a7e0;
    outline: 0;
    border: 0;
    padding: 0;
    color: #fff;
    font-weight: 300;
}


.entry{
    padding-top : 10px;
    border-bottom:  1px solid #071a53;;
}

.selected a{
    color : #06a7e0;
}

.selectedCat span{
    color : #06a7e0;
}

.dummy{
    min-height:50px;
}


.reset-control{
    background: url("/img/Reset.png") no-repeat;
    width: 28px;
    height: 28px;
    cursor: pointer !important;
}